.block-container-slajder_logo {
    background-color: #FDF0F6;
    padding-top: var(--verti-padding);
    padding-bottom: var(--verti-padding);
    padding-left: 0;
    padding-right: 0;
}
.block-slajder_logo__heading {
    font-size: var(--font-size-h6);
    color: var(--color);
    font-weight: 500;
    flex: none;
}
.block-slajder_logo__header-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 20px;
}
.block-slajder_logo {
    position: relative;
}
.block-slajder_logo > svg:first-child {
    position: absolute;
    height: 80px;
    width: auto;
    top: -80px;
    left: 0;
}
.block-slajder_logo > svg:last-child {
        height: 80px;
    width: auto;
    position: absolute;
    bottom: -80px;
    right: 0;
}
@media screen and (max-width: 1200px) {
    .block-slajder_logo > svg {
        height: 50px !important;
    }
    .block-slajder_logo > svg:first-child {
        top: -50px;
    }
    .block-slajder_logo > svg:last-child {
        bottom: -50px;
    }
}
.block-slajder_logo__header-wrapper-svg {
    flex: 1;
    overflow: hidden;
}
.block-slajder_logo__header-wrapper-svg:first-child {
    display: flex;
    justify-content: end;
}
.block-slajder_logo__header-wrapper-svg:last-child {
    display: flex;
    justify-content: start;
}
